<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  <title>Snake Game</title>
  <link rel="stylesheet" href="css/snake-game.css">
</head>

<body>
  <div id="app">
    <h2>Controls: A-S-D-W</h2>
    <div class="game">
      <div class="board"></div>
    </div>
  </div>
  <script src="js/snake-game.js"></script>
</body>

</html>
